.infobox {
	/*padding: 5px;*/

	overflow:hidden;
	background: #fff;
	margin: 0 0 16px 0;
	border: 1px solid #CCC;

    /* font: 94% Arial,Helvetica,sans-serif !important; */
}

/*** Listen default ***/
.infobox ul {
	margin: 4px 0 12px 20px; 
	padding: 0;
}

.infobox li {
   font: 100% Arial,Helvetica,sans-serif !important;
   font-size: 0.8em !important;
   /* font-size: inherit !important; */
}

.infobox ul li {
	list-style: square;
	padding: 3px 0;
}
.infobox ul li li {
	list-style: disc; 
}
.infobox ul li li li {
	list-style: circle; 
} 
.infobox ol {  
	display: block;
	list-style: decimal;
	margin: 4px 0 10px 25px;
}
.infobox ol li { 
	list-style: decimal;
	margin: 0 0 8px 8px;
	padding: 0;
	display: list-item;
}

.infobox li.dload {
	display: block;
	list-style: none;
	background: #f3f3f2;
	margin-top: 3px;
	padding-top: 3px;
}

.infobox h2 {
    background: none repeat scroll 0 0 #E5ECF2 !important;
    padding: 4px 8px 4px 14px; !important;
	font-size: 0.8em !important;
    border-bottom: 1px solid #CCC; !important;

    font-weight: bold;
    margin: 0px 0 0px 0;
    
}

.infobox hr {
    color: #ccc;
    background-color: #ccc;
    border: none;
    height: 1px;
    margin-bottom: 6px;
}
